FreeNX Local X Server Authentication Bypass Vulnerability

Bugtraq ID: 12663
Class: Access Validation Error
CVE:
Remote: No
Local: Yes
Published: Feb 25 2005 12:00AM
Updated: Feb 25 2005 12:00AM
Credit: This issue was announced by SuSE. It is not known who originally discovered this issue.
Vulnerable: FreeNX FreeNX 0.2.7
FreeNX FreeNX 0.2.6
FreeNX FreeNX 0.2.5
FreeNX FreeNX 0.2.4
+ S.u.S.E. Linux Personal 9.2 x86_64
+ S.u.S.E. Linux Personal 9.2
FreeNX FreeNX 0.2 -3
FreeNX FreeNX 0.2 -2
FreeNX FreeNX 0.2 -1
FreeNX FreeNX 0.2 -0
Not Vulnerable: NoMachine NX Server 1.4
NoMachine NX Server 1.3.2
NoMachine NX Server 1.3.1
NoMachine NX Server 1.3
FreeNX FreeNX 0.2.8


 

Privacy Statement
Copyright 2010, SecurityFocus